org.apache.sysds.runtime.controlprogram.federated

## Class ExecutionContextMap

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.ExecutionContextMap

    public class ExecutionContextMap
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ExecutionContextMap()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `clear()`
`ExecutionContext` `get(long tid)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExecutionContextMap

    public ExecutionContextMap()

### Method Detail

#### get

    public ExecutionContext get(long tid)

#### clear

    public void clear()